@import url('https://fonts.googleapis.com/css?family=Amatic+SC:400,700|Amatica+SC:400,700|Varela+Round&subset=hebrew');
@import url('https://fonts.googleapis.com/css?family=Anton|Lobster&display=swap');
@charset "utf-8";
/* CSS Document test1*/


*{
	margin:0;
	border:none;
	padding:0;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
   font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;
   
     

}
img{
object-fit: cover;    
}

::-webkit-scrollbar { 
    display: none; 
}
:root{
--mainColor: #000;
--altColor:#cacccd;    
--bgColor: #fff; 
}

.btn_accessibility.accessibility_component{
width:40px;
height:40px;
border-radius:100px;
background-image: url("https://booking-hotels.co.il/jerusalemgolcom/img/negishut.png");  /* shows image */
background-size:30px; 
    background-repeat: no-repeat;
    background-position: center;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
top:150px;
}

.deal{
    
    width: 80%;
    border: 3px solid #3d1203;
    border-radius: 10px;
    box-shadow: 3px 1px 3px #333;
    background-color: #fff;
    background-color: var(--bgColor);
    padding: 10px;
    margin: 0 auto;
}

.deal img{
    border: 3px solid rgb(61, 18, 3); 
    box-shadow: rgb(51, 51, 51) 3px 1px 3px; 
    width: 300px;
    border-radius: 10px;
    
}
@media screen and (max-width: 930px){
     #Invitations h3{
    display: none!important; 
         
}  
    .selectiontable{
        
       border-left: none!important; 
        min-width: 550px;
    }
    #two-inputs{
        min-width: 300px;
    }
}
@media screen and (max-width: 770px){
  .deal{
    
    width: 95%;
   
} 
    
 
}
.q{
    border: 3px solid #073b68;
    border-radius: 5px;
    box-shadow: 5px 1px 5px;
}
a { color: inherit; } 

html, body{
    width: 100%;
    height: 100%;
    font-family:Arial,Helvetica, Sans-Serif;
}



 iframe{
  max-width: 100%;  
    border: 3px solid #3e1201 ;
     border-radius: 10px;
     box-shadow: 5px 1px 5px #ccc;
 }
#datepickeriframe{
      max-width: 100%;  
    border: none;
     border-radius: 0;
     box-shadow: none;
}
#divTopCenter{
 position: fixed;
    width: 20%;
    height: 150px;
    top: 40%;
    left: 40%;
    z-index: 999;
    background-color: #646464;
    border-radius: 10px;
    box-shadow: 3px 1px 3px #333;
}
#divTopCenter table{
 width: 100%;
    background-color: #646464;
    border-radius: 10px;
    
}
.line{
 width: 100%;
    border-bottom: 1px solid #eee;
    box-shadow: 0px 6px 6px #ccc;
}



#contener{
	width:100%;
	height:100%;
	margin:auto;
    direction:ltr;
    overflow:hidden;
   
    
}
.fixedtable{
 width: 100%; 
    background-color: #fff;
    background-color: var(--bgColor);
     background-image: repeating-linear-gradient(45deg, transparent, transparent 5px, rgba(255,255,255,.5) 5px, rgba(255,255,255,.5) 6px);
}


#header{
	width:100%;
	left: 0;
	top:0px;
	display:inline-block;
	position:fixed;
	height: 0px;
	z-index:500;
	background-image: repeating-linear-gradient(45deg, transparent, transparent 5px, rgba(255,255,255,.5) 5px, rgba(255,255,255,.5) 6px);
    background-color: #fff;
    background-color: var(--bgColor);
	box-shadow:0px 3px 3px #888;
}

.p3topimg {
 width: 100%;
min-height: 200px;
    max-height: 350px;
    margin-top:50px;
}

#slider{
	width:100%;
	position:relative;
	float:left;
	height:auto;
    margin-top: 50px;
	border-bottom:4px solid #302855;
}
#slider li img{
	width:100%;
    height: 600px; 

}
.wifi img{
    position: absolute;
    z-index: 10;
    width: 150px;
    top: 450px;
    left: 2%;
}
/*
.slides img{
	width:100%;
	 min-height: 450px;
    max-height: 600px;
     
     float: left;
}
*/

.gallery{
 display: block;
}
#jssor_1{
 display: none;   
}
.gallery_mobile_clearfix{
 display: none;
}

.flex-control-nav a {
	outline: none;
    color: #000;
	color: var(--mainColor);
	font-size:0px;
}

/*
.logo{
	position:absolute;
	z-index:5;
	right:2.5%;
	top:2%;
    width: 80%;
    
}
.logo img{
 width: 30%;   
}
*/
	
#center{
	width:100%;
	height:100%;
  
    align-content: center;
   
   
}
#content-new{
	width: 100%;
	height:auto;
    overflow-x: hidden;
   font-family: 'Varela Round', sans-serif;
    direction: rtl;
   
    
}



.content-rtl {
    direction: rtl;
    border-bottom: 5px solid #000;
    border-bottom: 5px solid var(--mainColor);
    
}

.content-ltr {
    direction: ltr;
    border-bottom: 5px solid #cacccd;
    border-bottom: 5px solid var(--altColor);
    
}
.home-img{
    width: 100%;
   height: 400px;;
   background-size: cover;
}
.home-text{
    width: 80%;
    text-align: center;
    margin: 0 auto;
    direction: rtl;
    
    
    
}
#content{
   
    margin: auto;
	width: 1024px;
	height:auto;
	padding-top: 10px;
    padding-bottom: 10px;
    overflow-x: hidden;
   font-family: 'Varela Round', sans-serif;
    direction: rtl;
    
    
}

.contentdiv{
    width:70%;
    text-align: justify;
    margin: 0 auto;
}
#content p{
   text-align: right;
    direction: rtl;
    padding-right: 10px;
    padding-left: 10px;
    height: auto;

    
}

#content img{
 max-width: 100%;
    
}

.home-content {
   text-align: right;
    height: auto;
    overflow-x:scroll;
}	

.home-content img{
    max-width: 100%;
    height: auto;
    
}

.open_menu{
 visibility: hidden;   
}
.toplogo{
    height: 80px;
    padding: 2px 15px 0px 15px;
}

.hotelname{  
    position: absolute;
    top: 100px;
    left: 50px;
    z-index: 10;
    color: #fff;
    color: var(--mainColor);
    font-size: 50px;
    font-family: 'Lobster', cursive;
     -webkit-text-stroke: 1px black;
   color: var(--bgColor);
   text-shadow:
       3px 3px 0 #302855,
     -1px -1px 0 #302855,  
      1px -1px 0 #302855,
      -1px 1px 0 #302855,
       1px 1px 0 #302855;
}
.hotelname a{
    text-decoration: inherit;
    font-family: 'Lobster', cursive;
}
#Categories{
    width: 100%;
	height:auto;
	line-height:20px;
    direction: ltr;
    background-color: #fff;
    background-color: var(--bgColor);
    position: fixed;
    top:0;
}

#Categories ul li a{
    color: #000;
	color:var(--mainColor);
    border-right: 2px solid #000;
    border-right: 2px solid var(--mainColor);
    padding-left: 10px;
    padding-right: 10px;
    
}
#Categories ul li a:hover{
    color: #cacccd;
	color:var(--altColor);	

}
#Categories  li{
	display:inline-block;
	font-size:16px;
    
}
#Categories ul{
	text-align:center;
}

.upperbarlist{
    line-height: 20px;
    position: absolute;
    right: 10px;
    direction: rtl;
    
}

.upperbarimg{
    width: 20px;
    margin-top: 3px;
    
}

.upperbarlist li a{
    border-left: none !important;
    
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, 
body, span, div, nav, ol, ul, li, a, p{
    
}


.pricetable{
 width: 60%;  
    float: left;
}

.pricetable{
 line-height: 30px;
}



.remarksp3{
    width: 100%;
    border: 1px solid #333;
    box-shadow: 3px 1px 3px #ccc;
    border-radius: 10px;
    
   
}
.right{
 float: right; 
    width: 30%;
}
.left{
   
 max-width: 100%;   
}
.remarksp3 h4{
    text-align: center;
    border-bottom: 1px solid #333;
    padding-left: 5px;
    text-decoration: none;
    font-size: 20px;
    line-height: 30px;
    background-color: #fff;
    background-color: var(--bgColor);
    border-radius: 10px 10px 0 0;
}
.remarksp3 p{
    text-align: left;
    padding-right: 5px;
    padding-left: 5px;
}

#CommentsDiv{
	top:100px;
	right:20%;
    width: 60%;
    height: auto;
    position: fixed;
    visibility: visible;
    overflow-y: scroll;
    z-index: 1000;
    align-content: center;
    
}
.orderinfo{
 width: 100%;  
    background-color: #000;
    background-color: var(--mainColor);
    color: #fff;
    border-radius: 10px;
    padding: 10px;
    padding: 10px;
    
}
.first{
    width: 100%;
    padding-left: 10px;
 border-left: 1px solid #fff;   
     white-space: nowrap; overflow: hidden; text-overflow:ellipsis;
}
.second{
    padding-left: 10px;
 border-left: 1px solid #fff;
    line-height: 55px;
   width: 100%;
    text-align: right;
    padding-right: 10px; 
    
}
.third{
 padding-right: 10px;   
}

@media screen and (max-width: 770px) {
#Invitations h5{
    visibility: hidden;
   
  }
    .second{
        font-size: 10px;
     
    }
    .first{
        font-size: 12px;
    }
    .third{
       display: none;
    }

}

@media screen and (max-width: 600px) {
    
     .hotelname{
      position: absolute;
        z-index: 10;
        -webkit-text-stroke: 1px black;
        color: #fff;
   color: var(--bgColor);
   text-shadow:
       3px 3px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
        font-size: 24px;
        left: 10px;
        top: 5px;
    } 
    
 #header{
	height:120px;
}
    
#slider{
 margin-top: 0px;
    max-height: 250px;
    
}
    #slider li img{
        min-height: 120px;
    max-height: 250px;
     
}
    
    .slides img{
	width:100%;    
    max-height: 250px;
	 min-height: 120px;
        position: relative;
}


    
.mobilehidden{
 display: none;
    visibility: hidden;
    width: 0;
}

.contentdiv{
    width:90%;
    text-align: justify;
    margin: 0 auto;
}
    
 .gallery{
 display: none;
}
#jssor_1{
 display: block;   
}
.gallery_mobile_clearfix{
 display: block;
}
    
    #divTopCenter{
 position: fixed;
    width: 40%;
    top: 40%;
    left: 30%;
   
}
#divTopCenter table{
 margin: 0 auto;
}


#myBtn1 a p{
    text-align: right;
    padding-right: 5px;
    
}
    
  
    #Invitations{
        position: fixed !important;
        top: 0 !important;
        width: 80% !important;
        right: -210px !important;
        background: none !important;
        outline: none !important;
        z-index: 999!important;
        height: 120px !important;
        
        
    }
    

   
/*
    #Invitations h4{
        color: #302855 !important;
        font-size: 16px!important;
        font-weight: normal!important;
        padding: 0!important;
        line-height: 18px;
        
    }
*/
    #Invitations input{
        border: 2px solid #000 !important;
        border: 2px solid var(--mainColor) !important;
        
    }

/*
    #Invitations td:nth-child(1){
        font-size: 10px;
        position: absolute;
        top:0px;
        right: 10px;
       
	
}
    #Invitations td:nth-child(3){
        
        position: absolute;
        top:0px;
        right:140px ;
        
    }
    
    
    #Invitations input[name=firstinput]{
        position: absolute;
        top:20px;
        right: 0;
	
}
       #Invitations input[name=secondinput]{
        position: absolute;
        top:20px;
        right: 130px;
	
}
    
*/
    .invitationstabl{
        text-align: right !important;
        
    }
    .invitationstabl td{
        display: block;
        width: 50%;
        
        
    }
    #two-inputs{
        width: 70%!important;
        min-width: 285px;
        float: right;
        text-align: right !important;
        
    }
    .selectiontable{
         width: 70%!important;
        min-width: 285px;
        float: right;
        text-align: right !important;
        border-left: 2px solid #fff!important;
    }
    .selectiontable select{
        width: 55px !important;
        border: 2px solid #000 !important;
        border: 2px solid var(--mainColor) !important;
    }
    .selectiontable span{
        display: none;
    }
    .selectiontable lable{
        color: #000 !important;
        color: var(--mainColor)!important;
        font-size: 12px!important;
    }
    #two-inputs lable{
        color: #000 !important;
        color: var(--mainColor)!important;
        font-size: 12px!important;
    }
    .selectiontable button{
        width: 100px !important;
        border: 2px solid #000 !important;
       border: 2px solid var(--mainColor) !important;
    }
    #two-inputs td{
        display:table-cell!important;
    }
    .selectiontable td{
        display:table-cell!important;
    }
    .p3formfirsttbl table:first-child td:first-child{
        width:100%;
    }
    .p3formfirsttbl table:first-child td:last-child{
        width:0px;
    }
    .p3form{
     position: absolute;
        top: 120px;  
    }
    .tbltitleprice{
     font-size: 12px;   
    }
    
    .tblbigplansrooms{
       font-size: 10px;
        width: 100%;
    }
    
    .tblbigplansrooms img{
       width: 12px;
        height: 12px;
    }
    
    #datepicker{
    position: fixed;  
        width: 100%;
        left: 0 !important;
    }
    

    
    .dpTable {
     
        width: 100%;
        min-height: 300px;
    }

    #CommentsDiv{
    width: 100%;
    height:100%;
    top: 100;
    right: 0;
    visibility: visible;
    overflow-y:hidden;
    z-index: 1000;
        margin: 0 auto;
    
}
        #CommentsDiv table{
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}
            #jssor_1 img{
    max-width: 100%;
                right: 0;
    
    
}
    
.p3hotelphoto{
 display: none;
}
    
.p3topimg{
    display: none;
    }
    
.p3roomtbl th{
   border: 1px solid #555;
    text-align: center;
    color: #fff;
    line-height: 25px;
    font-size: 12px;
}
    .p3roomtbl td:nth-child(5){
        width: 1px;
    }
    .p3roomtbl th:nth-child(5){
        width: 1px;
    }
      .p3roomtbl td:nth-child(4){
        width: 1px;
    }
    .p3roomtbl th:nth-child(4){
        width: 1px;
    }

    .pricetbl{
    font-size: 12px;
    font-weight: bold;
}
   
#MapPage{
  
    max-width: 100%;
    margin: 0 auto;
    
    
}
    .mappagep3{
  position: fixed;
        z-index: 100;
        top:100px;
    max-width: 100%;
    margin: 0 auto;
    
}
/*
.mobilinvitations{
        visibility:visible;
        position: absolute;
        left: 0;
        top: 0;
        background-color: #333;
        width: 100%;
}
    .mobilinvitationstable{
        width: 100%;
        direction: ltr;
        table-layout: fixed;
    }
    */
    #Categories ul{
     display: none
    }
    .p3icon{
     display: none;
    }
    #content{
        
        width: 100%;
       
    }
    .third{
     display: none;
    }
    .second{
        display: none;
     
    }
    .orderinfo{
        
        
    }
    .first{
        font-size: 14px;
        border-left: 1px solid #333;
    }
    .p3buttons{
        background-color: #000;
      background-color: var(--mainColor);
        border-radius: 10px;
        table-layout: fixed;
        
    }
     .p3buttons td{
      width: 20%;
         border-left: 1px solid #fff;
         align-content: center;
    }
      .p3buttons td:first-child{
     
         border-left:none;
         
    }
   
    .p3buttons a p{
        width: 100%;
        color: #fff;
        text-align: center;
        font-size: 14px;
    }
    
    .pricetable{
        width: 100%;
        
     margin-bottom: 20px;
        font-size: 12px;
    }
    .tblplanroom td{
    font-size: 12px;
}

   .right{
  
    width: 100%;
}


    
    
    /**Start open menu**/
.open_menu{
	visibility: visible;
    width: 20px;
    float: right;
	height:auto;
    position: absolute;
    top:5px;
    right: 10px;
    z-index: 1000;
}
#main_list_item{
 background-image: url(https://www.teutonia.ruhr/templates/template_teutonia-ueberruhr/images/menu.png);
}
.open_menu ul {
    text-align: center;
    width: 100%;
    float: right;
	margin:0px;
}
.open_menu ul li{
	font-size:15px;	
	position: relative;
    display: inline;
    color: #000;
	color:var(--mainColor);
	line-height:18px;
    margin-right: 10px;
}
.open_menu li:focus  > ul, .open_menu li:hover  > ul {
	display: block;
}
    body:focus  > open_menu ul, body:hover  > open_menu ul{
	display: none;
}
    
#content:focus > open_menu ul, #content:hover > open_menu ul{
	display: none;
}
.open_menu ul ul {
    display: none; 
  width: 200px;
   position: absolute;
    top: 55px;
    box-sizing: border-box;
    left: 0;
    border-radius: 0px 10px 10px 0px;
    background: rgba(3, 3, 3, 0.8);
    z-index: 10;
    -moz-box-shadow:
		3px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	-webkit-box-shadow:
		3px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	box-shadow:
		3px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
   
}
.open_menu ul ul li {
    color: #FFFFFF;
    background: rgba(3, 3, 3, 0.3);
    cursor: pointer;
    float: right;
    margin: 0.4%;
    padding: 0 !important;
    text-align: right;
    display: inline-block;
    width: 92.2%;
}
.open_menu ul ul li a{
	padding:4%;
	width:92%;
	color:#fff;
	float:right;
}
.open_menu ul ul li a:hover {
	color:#ccc ;
}
.open_menu ul ul li:hover {
	background:#333;
	padding:4%;
}
.open_menu ul li a{
    text-align: right;
    text-decoration: none;
    display: inline-block; 
    color:#111;
}
.open_menu ul li a:hover {
	color:#111;
}
.main_list{
	
}


/**End open menu**/	
}


#Invitations{
    overflow: hidden;
    background-color: #000;
  background-color: var(--mainColor);
    width: 100%;
    min-width: 650px;
    z-index: 999;
    outline-style: solid;
  outline-color: rgba(255,255,255,.3);;
  outline-width: thick;
}
.selectiontable select{
    width: 120px;
    height: 30px;
}

.selectiontable lable{
   font-size: 14px;
    color: #fff;
}
.selectiontable span{
    font-size: 10px;
    padding-left: 5px;
}
#two-inputs lable{
     font-size: 14px;
    color: #fff;
}
.selectiontable{
     border-right: 2px solid #fff;
    text-align: center;
}
#two-inputs{
    border-right: 2px solid #fff;
    text-align: center;
}
/*
.sticky {
  position: fixed !important;
  top: 85px !important;
  width: 100%!important;
    height: 50px !important;
    z-index: 999;
    margin: 0 auto !important;
    background: rgba(41,49,104,.8)!important;
    
}
.sticky h4{
    color: #fff !important;
}
.sticky h3{
    color: #fff !important;
    position: fixed!important;
    top: 100px !important;
    left: 10% !important;
    z-index: 999 !important;
}

.sticky table{
 height: 50px !important;   
     
}
*/

.invitationstabl{
	width:98%;
    direction: ltr;
    margin:  0 auto;
    height: 60px;
    
    
    
}
/*
#Invitations h4{
    padding: 0px 10px 0px 10px;
	color: #fff;
	font-size:18px;
	display:block;
	font-weight:normal;
	text-align:left;
    white-space: nowrap;
    font-weight: bold;
}
*/
#Invitations h3{
	
	font-size:20px;
    font-weight: bold;
	display:block;
	color: #fff;
	text-align:center;
    white-space: nowrap;
}


/*
#Invitations h5{
	color:#fff ;
	font-size:16px;
    font-weight: bold;
	text-align:center;
	border-right:1px solid #3f1201 ;
	font-weight:normal;
}

#Invitations h5:hover{
	color:#4c9fa2 ;
	cursor: pointer;
}
*/

#Invitations input{
	box-shadow:  inset 0 1px 1px rgba(0,0,0,.055);
	border-radius:2px;
    font-size: 14px;
	height:30px;
	background-color:#fff;
	border:2px solid #fff ;
    text-align: right;
    color: #000;
    color: var(--mainColor);
    border-radius: 5px;
    background-image:url(https://www.hotel4u.co.il/images/searchmapdatedrop.png);
        background-repeat:no-repeat;
        background-size:contain;
}
#search{
	width:120px;
	text-align:center;
	height:30px;
	color:#fff;
	border:2px solid #fff;
    background-color: #000;
	background-color:var(--mainColor);	
	font-size:14px;
	letter-spacing:1px;			
}
/* �� �� ���� ����� + ����� ����� */


input[type="submit"]{
	padding-bottom:5px;
	padding-top:5px;
	padding-right:40px;
	padding-left:75px;
    background: #3584e3;
	box-shadow: 1px 1px 1px #888888;
    transition: 0.3s;
    font-size: 18px;
	text-align:center;
	color:#fff;
	border:1px solid #2a67b1;
}

input[type="submit"]:hover{
    border-color: #2a67b1;
}



 #content h3 {
     color: #000;
	color:var(--mainColor) ;
	text-decoration:underline;
	text-align:right;
	font-size:24px;
     padding-top: 20px;
     padding-right: 10px;
}

#footer{
	width:100%;
	height:auto;
    background:#000;
	background: var(--mainColor) ;
	box-shadow:1px 0px 2px #151515; 
    color: white;
    line-height: 20px;
    direction: ltr;
    margin-bottom: 0;
}
#footer h3{
float: left;
margin-left: 30px;
}

#footer span{
margin-left: 30px;
}

#footer ul li a{
	color:white;	
}

#footer ul li{
	display:inline-block;
	font-size:12px;
}
#footer ul{
	text-align:center;
}

.contact_table{
 border: 2px solid #3d1201;
    border-radius: 10px;
    -moz-box-shadow:
		3px 1px 3px rgba(000,000,000,0.5);
	-webkit-box-shadow:
		3px 1px 3px rgba(000,000,000,0.5);
	box-shadow:
		3px 1px 3px rgba(000,000,000,0.5);
    float: right;
    margin-right: 15%;
    text-align: right;
    max-width: 100%;
    min-width: 60%;
    background-color: #fff;
    background-color: var(bgColor) ;
		
    
}
.pcuimg{
 background-size: cover;
    height: 100px;
    border-radius: 10px 10px 0 0;
    box-shadow: 0px 3px 3px #ccc;
}
.pcutitle{
 text-align: center;
font-size: 24px;
    text-shadow: 3px 1px 3px #ccc;
    
}


.contact_table img{
    width: 100%;
    border-radius: 10px 10px 0 0;
    float: left;
    box-shadow: 0 3px 3px #ccc;
}
.contact_table table:first-child{
    width: 100%;
}

.contact_table table:last-child{
 width:100%;
    
}

.contact_table input{
 border: 1px solid #4da0a3;
    border-radius: 3px;
    line-height: 18px;	
    -moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
}
.contact_table input:focus{
    background-color: #fff;
    background-color: var(--bgColor);
}

.contact_table a{
	cursor: pointer;
    
}

.contact_send{
     font-size:18px;
	color:#fff;
	height:40px;
	width:100%;
	text-align:center;
	line-height:40px; 
	
    margin-top: 1px;
	margin-bottom:10px;
    background-color: #000;
	background-color:var(--mainColor);
    border:1px solid #fff;
    transition: all 0.5s;
   
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,1);
}

.contact_table textarea{
 border: 1px solid #4da0a3;
    border-radius: 5px;
    line-height: 18px;		
    -moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
}
.contact_table textarea:focus{
    background-color: #fff;
    background-color: var(--bgColor);
}
.contact_table font{
    font-size: 18px;
    color: #000;
color: var(--mainColor);
}
.spacials{
    float: right;
    margin-left: 20%;
 	width: 100%;
    border: 3px solid #000;
    border: 3px solid var(--mainColor);
    border-radius: 10px;
    background-color: #cacccd;
    background-color: var(--altColor);

    text-align: center;
	margin-bottom: 20px;
    box-shadow: 3px 1px 3px #888;
}
.spacials h4{
 text-align: center;
    color: #000;
    color: var(--mainColor);
    font-size: 19px;
    border-bottom: 2px solid #000;
    border-bottom: 2px solid var(--mainColor);
    
}

.spacials_content{
 width: 70%;  
    color: #000;
    color:var(--mainColor) ;
    
}
.spacials_inner{
    color: #000;
    color: var(--mainColor);
}

.spacials_content span{
 font-size: 14px;
    line-height: 20px;
    margin-right: 10px;
    display: inline-block;
}

.spacialsbtn{
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    border: 1px solid #fff;
    background-color: #000;
    background-color: var(--mainColor);
    padding-left: 10px;
    padding-right: 10px; 
    box-shadow: 3px 1px 3px #777;
}


.full{
    float: left;
    margin-left: 20%;
    width: 60%;
    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow: 3px 1px 3px #ccc;
    background-color: #002819;
    color: white;
    text-align: center;
    
}
.full h4{
 text-align: center;   
    color: white;
    font-size: 19px;
    
}
.full img{
    width: 40%;  
    border-radius: 10px;
    margin-right: 5px;
        
}


/*jkghkhkhkjhkjhklj*/



.font12black{
    font-size: 12px;
    color: black;
}
.font13black{
    font-size: 13px;
    color: black;
}
.font14black{
    font-size: 14px;
    color: black;
}
.font15black{
    font-size: 15px;
    color: black;
}

.font16black{
    font-size: 16px;
    color: black;
}
.font17black{
    font-size: 17px;
    color: black;
}
.font18black{
    font-size: 18px;
    color: black;
}

.font12white{
    font-size: 12px;
    color: white;
}
.font13white{
    font-size: 13px;
    color: white;
}
.font14white{
    font-size: 14px;
    color: white;
}
.font15white{
    font-size: 15px;
    color: white;
}

.font16white{
    font-size: 16px;
    color: white;
}
.font17white{
    font-size: 17px;
    color: white;
}
.font18white{
    font-size: 18px;
    color: white;
}

.bigcenter{
    width: 100%;

}

/* page 3 */


.p3hotelheader{
    position: relative;
  

}

.p3hotelheader p{   
   
    text-align: right;
    font-size: 14px;  
    vertical-align: top;
    
    max-width: 500px;
    float: right;
    direction: rtl;
    
  
    
    
    
}


#p3img{
    width: inherit;
    max-width: 45%;
    
    box-shadow:3px 1px 5px #888888;
    height: 280px;
    border:2px solid #ccc;
    border-radius: 10px;  
    transition: all .2s ease-in-out;
    opacity: 1;
    position: absolute;
    top: 0;
    margin-top: 10px;
}


.p3hoteltitle{
    font-size:18px;
    background-image: url(img/title.jpg);
    color: #000;
	color:var(--mainColor);
	text-align: right;
	font-weight:bold;
	line-height:40px;
	text-shadow:
	0px 1px 0px rgba(000,000,000,0.2),
	0px 1px 0px rgba(255,255,255,1);
    top: 0;
    right: 0;
    margin-top: 10;
    padding-right: 10px;
    position: absolute;
    width: 50%;
    height: 40;
    border: 1px solid #ccc;
    border-radius: 3px;
    
}
.p3buttons{
    width: 100%;
    text-align: center;
    margin-top: 10px;
    border-bottom: 1px dashed #ccc;
    direction: ltr;
    
}

.p3buttons a{
 text-decoration: none;   
    text-align: center;
}

.p3address{

	font-weight:bold;
	line-height:25px;

    margin-top: 5px;
    font-size:18px;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-bottom: 5px;
    padding-left: 100px;
	color:#3172b5;
    
	text-align:center;
	border:1px solid #949393;
	background-image: url(https://booking-hotels.co.il/images/p3btnback.png);
    background-color: white;   
	-moz-border-radius: 10px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: inset 0 -1px 1px rgba(0,0,0,0.5);
    -webkit-box-shadow: inset 0 -1px 1px rgba(0,0,0,0.5);
    box-shadow: inset 0 -1px 1px rgba(0,0,0,0.5);
	text-shadow:
		1px 1px 1px rgba(000,000,000,0.2);


}


.p3iconspan{
    font-size: 14px;
    text-decoration: none;
    color: black;
    text-align: left;
    
     
}

.p3icon{
    width: 50%; 
    max-width: 75px;
    transition: all .3s ease-in-out;
    
}

.p3icon:hover{
   transform: translateY(-15px);
    cursor: pointer;
}

.p3lastinvitation{
	width:100%;
	line-height: 30px;
	text-align:center;
    background-color: #fff;
    background-color: var(--bgColor);
	border-bottom:1px solid #ccc;
	 
	font-size:16px;
	font-weight:bold;
	color:#2070dd;
	text-shadow: 0 0px 1px rgba(0,0,0,0.2);
}

.p3nav {
 align-content: center;
    width: 100%;
}
.p3btn{
    font-size:16px;
    padding-top: 5px;
    padding-bottom: 5px;
	color:#002819;
    width: 100%;
	text-align:center;
	border:1px solid #949393;
	background-image: url(https://booking-hotels.co.il/images/p3btnback.png);
    background-color: white;   
    transition: all 0.2s ease-in-out; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: inset 0 -1px 1px rgba(0,0,0,0.5);
    -webkit-box-shadow: inset 0 -1px 1px rgba(0,0,0,0.5);
    box-shadow: inset 0 -1px 1px rgba(0,0,0,0.5);
	text-shadow:
		1px 1px 1px rgba(000,000,000,0.2);		
}
.p3btn img{
    float: right;
    padding-right: 5px;
 width: 22px;   
}
.p3btn:hover{
    cursor: pointer;
    transform: scale(1.1);	
}
.p3spacials{
    width: 100%;
    direction: rtl;
    margin-bottom: 10px;
    font-weight: bold;
    /**
    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow:3px 1px 5px #888888;
    **/
}
.p3spacials img{
    width: 22px;

    
    /**
    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow:3px 1px 5px #888888;
    **/
}

.p3select{
		color:#000000;border-radius:2px;border:1px solid #ccc;font-size:13px;width:75px;;padding: 3px 3px 3px 3px;
    width: 100%;
	}
	.p3input{
		color:#000000;border-radius:2px;border:1px solid #ccc;font-size:13px;width:75px;;padding: 3px 3px 3px 3px;
	}






.tbl_continue {
    background-color: #000;
background-color:var(--mainColor);
    padding-bottom: 10px;


}
#ShowTotalPriceNew {
	text-align:center;
	color:#fff;
}

.tbl_continue table{
	width:75%;
	float:left;
	margin-left:12.5%;
	text-align:center;
	height:30px;
    color: #000;
	color:var(--mainColor);
	border:2px solid #fff;
	background-color:#ccc;	
  	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 50%, #b5b5b5);
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), color-stop(0.50, #ffffff), to(#ccc));
	-moz-border-radius: 10px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 3px rgba(255,255,255,1);
	-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 3px rgba(255,255,255,1);
	box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 3px rgba(255,255,255,1);
	text-shadow: 0px -1px 0px rgba(000,000,000,0.2), 0px 1px 0px rgba(255,255,255,1);
	font-size:14px;
	letter-spacing:1px;	


}

.tbl_continue table td{
text-align:center;	

}

.tbltitleprice{
 color: #fff;   
}


/* Add Animation */
@-webkit-keyframes animatetop {
    from {opacity:0}
    to {opacity:.9}
}

@keyframes animatetop {
    from {opacity:0}
    to {opacity:.9}
}

#jssor_1{
    width: 100%;
  
    border: 3px solid #0c2345;
}
#jssor_1 img{
    width: 100%;
    
}

#map{
    max-width: 100%;
	border: 3px solid #002819;
	border-radius: 10px;
	-moz-box-shadow:
		3px 1px 3px rgba(000,000,000,0.2);
	-webkit-box-shadow:
		3px 1px 3px rgba(000,000,000,0.2);
	box-shadow:
		3px 1px 3px rgba(000,000,000,0.2); 
    margin: 0 auto;
}
.gm-style{
border-radius: 10px;
    max-width: 100%;
}

.attention{
    border: 1px solid #ccc;
    border-radius: 10px;
    width: 50%;
    height: auto;
    min-height: 100px;
    margin: auto;
    box-shadow: 3px 1px 3px #ccc;
    direction: ltr;
    
}

.attention h3{
    text-align: center;
    margin-left: 10px;
    margin-right: 10px;
    line-height: 40px;
    color: #000;
    color: var(--mainColor);
    border-bottom: 1px dashed #422a20;
    background-image: url(https://booking-hotels.co.il/images/308b125_attention.png);
    background-repeat: no-repeat;
    background-size: 40px;
    
}

.attention p{
    
    text-align: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
    color: #000;
    color: var(--mainColor);
   
    
}

/*Start Form*/

.p3form{
    width: 100%;
    max-width: 700px;
    background: #fefefe;  
    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow: 3px 1px 3px #ddd;
    margin: 0 auto;
    
}

.p3formtitle{
 text-decoration: none;
    text-align: center;
    color: #aaa;
    text-shadow: 1px 0 1px #111;
    line-height: 40px;
    font-size: 30px;
    border-bottom: 1px solid #ccc;
}
.p3form2title{
    text-decoration: none;
    text-align: left;
    color: #aaa;
    text-shadow: 1px 0 1px #111;
    line-height: 30px;
    font-size: 22px;
    border-bottom: 1px dashed #ccc;
    margin-bottom: 10px;
}
.p3formfirsttbl{
    width: 95%;
    padding-right: 5%;
}
.orderditailstbl{
 width: 100%;  
    
}

.p3hotelphoto{
 width: 100%;
    height: auto;
    border-radius: 10px;
    border: 3px solid #eee;
    box-shadow: 5px 3px 5px #aaa;
}
.p3left{
    direction: ltr;
    width: 70%;
    font-size: 14px;
    color: #000;
    color: var(--mainColor);
    font-weight: bold;
    
}

.p3right{
    direction: ltr;
    width: 30%;
    font-size: 14px;
    color: #000;
    color: var(--mainColor);
    white-space: nowrap;
    
}

.p3roomtbl{
    width: 100%;
    table-layout:fixed;
}

.p3roomtbl td{
   border: 1px solid #555;  
    font-size: 14px;
    text-align: center;
    line-height: 30px;
    word-wrap: break-word;
    
    height: auto;
    text-overflow: ellipsis;
   
}

.p3roomtbl th{
   border: 1px solid #555;
    text-align: center;
    color: #fff;
    line-height: 25px;
}

.p3roomtbl input{
 width: 90%;
    line-height: 23px;
    border: 1px solid #333;
    border-radius: 3px;
}
.p3roomtbl p{
    width: 100%;
 text-align: center;
    font-size: 16px;
    font-weight: bold;
}

.p3custditails{
    width: 95%;
    padding-right: 5%;
    
}

.custleft{
    direction: ltr;
    width: 70%;
    font-size: 14px;
    color: #000;
    color: var(--mainColor);
    font-weight: bold;
    
}
.custright{
  direction: ltr;
    width: 30%;
    font-size: 14px;
    color: #000;
    color: var(--mainColor);
    white-space: nowrap;
    text-align: left;
}

.p3custditails input{
    width: 70%;
    line-height: 25px;
    border: 1px solid #333;
    border-radius: 3px;
    padding-right: 5px;
    font-size: 14px;
    text-align: left;
    
    
}
.p3custditails input[type="checkbox"]{
   display:inline-block;
    width:19px;
    height:19px;
    background:url(check_radio_sheet.png) left top no-repeat;
 
    
    
}
.p3custditails textarea{
    width: 70%;
    line-height: 25px;
    border: 1px solid #333;
    border-radius: 3px;
    padding-right: 5px;
    font-size: 14px;
    
}

.p3formbtn{
    margin-right: 12.5%;
    width: 75%;
	text-align:center;
	height:30px;
    color: #000;
	color:var(--mainColor);
	border:2px solid #aaa;
	background-color:#ccc;	
  	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 50%, #b5b5b5);
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), color-stop(0.50, #ffffff), to(#ccc));
	-moz-border-radius: 10px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 3px rgba(255,255,255,1);
	-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 3px rgba(255,255,255,1);
	box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 3px rgba(255,255,255,1);
	text-shadow: 0px -1px 0px rgba(000,000,000,0.2), 0px 1px 0px rgba(255,255,255,1);
	font-size:14px;
	letter-spacing:1px;		   
}

.p3formbtn td{
    text-align: center;
    
}
.pricetbl input{
 width: auto; 
        text-align: center;
    font-size: 16px;
    font-weight: bold;
}
.pricetbl{
    font-size: 16px;
    font-weight: bold;
}
@media screen and (max-width: 600px) {
    
    .p3form{
    
        box-shadow: none;

    
}
    
     #content h3{

	font-size:20px;
     
}
.pcuimg{
 height: 60px;   
}
.contact_table{
 margin: 0 auto;
		
    
}
  .spacials{
     width: 90%; 
      margin-left: 5%;
      float: none;
    }
 .spacials_inner{
     
     height: auto;
    
} 
    
    .spacials_inner td{
        width: 100%;
     display: block;   
        border-top: 1px solid #fff;
    }
     .spacials_inner td:last-child{
        width: 100%;
     display: block;   
        border-top:none;
    }
    
    .spacials_content span{
     width: 100%;
        display: inline-block;
        white-space:nowrap;
    }
     .spacials_content td{
     width: 100%;
        border-top:none;
    }  
}

.gallery{
 table-layout: fixed; 
    width: 100%;
}
.gallery img{
    width: 100%;
    box-shadow: 0 8px 6px -6px black;
    border: 1px solid #eee;
    border-radius: 5px;
   
}

.body-content{
 width: 100%;   
}
#Payment{
 width: 100%;  
    border-radius: 0 0 10px 10px;
}

#MapPage{
	
    margin: 0 auto;
   width: 820px;
    visibility: visible;
 
    align-content: center;
}
#mapDiv{
  width: 820px;   
}
.mappagep3{
	position: fixed;
    z-index: 100;
    top:20%;
    height: 100px;
    margin: 0 auto;
    visibility: visible;
    align-content: center;
}

.newrate{
 font-size:18px;
	color:#fdac34 ;
	text-align: left;
	font-weight:bold;
	line-height:25px;
	text-shadow:
	0px 1px 0px rgba(000,000,000,0.2),
	0px 1px 0px rgba(255,255,255,1);
   float: left;
   direction: ltr;
   padding-left: 10px;

}

.p2title{
font-size:18px;
	color:#2070dd;
	text-align: left;
	font-weight:bold;
	line-height:25px;
	text-shadow:
	0px 1px 0px rgba(000,000,000,0.2),
	0px 1px 0px rgba(255,255,255,1);
    float: left;
    padding-right: 10px;
    

}

.ratediv {
    display: none;
    position: absolute;
    top: 10px;
    left: 100px;
    width: 300px;
    height: auto;
    background-color: rgba(24, 77, 133, 0.8);
    border: 3px solid #ccc;
    box-shadow: 5px 2px 5px #333;
    border-radius: 10px;
   color: #fff;
    font-size: 16px;
    padding: 10px;
}
.hiddendiv:hover .ratediv{
 display: block;   
}

   /*scrol to top*/
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(41, 49, 104);
    background: rgba(41,49,104,.8);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    background-image: url("https://www.noapass.co.il/noapass/project/pics/346b125_Gnome-Go-Top-64.png");
    background-size: 30px;
    border: 3px solid rgba(255, 255, 255, .7);
    box-shadow: 3px 1px 3px #333;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top:hover {
    
    
    background-position: top;
}





/*home page responsiv*/
@media screen and (max-width: 600px) {

     .home-img{
        width: 100% !important;
        height: 200px;
        margin-bottom: 20px;
        box-shadow: 3px 1px 3px #333;
    }
    
.content-rtl td{    
display: block !important;
    width: 100%;
}
    .home-img{
        width: 100% !important;
        max-height: 200px;
        margin-bottom: 20px;
        box-shadow: 3px 1px 3px #333;
    }
    .home-text{
        width: 90%;
        margin-bottom: 10px;
    }
.content-ltr td{
display: block !important;  
    width: 100%;
}
    #Invitations h3{
        display: none;
    }
    
    
    .wifi img{
        top: 200px;

        width: 80px;
    }

    .toplogo{
    position: absolute !important;
        right: 5px;
        top: 50px;
        width: 100px;
        height: auto;
        padding: 0;
}
    #return-to-top{
        display: none;
    }
    
}

/*rooms*/
.rooms{
    margin-bottom: 30px;
    
}
.rooms .slides img{
  height: 300px !important;
   
    
}

.rooms h3{
    text-align: center;
    line-height: 35px;
    color: #fff;
    border-bottom: 1px solid #fff;
   
}

.rooms p{
    direction: rtl;
    text-align: center;
    width: 90%;
    margin: 0 auto;
    color: #fff;
    line-height: 30px;
    
}

.room-right{
    width: 60%;
    height: 300px;
    margin: 0 auto;
    background-color:  #000;
    background-color: var(--mainColor);
    margin-top: 30px;
    box-shadow: 3px 1px 30px;
    border: 1px solid #333;
}


.room-right .roomtable{
    direction: rtl;
    width: 100%;
    
}
.roomicons{
    width: 100%;
    text-align: center;
}
.roomicons img{
    width: 50px;
}

.room-left{
    width: 60%;
    height: 300px;
    margin: 0 auto;
    background-color:  #cacccd;
    background-color: var(--altColor);
    margin-top: 30px;
     box-shadow: 3px 1px 30px;
    border: 1px solid #333;
}


.room-left .roomtable{
    direction: ltr;
    width: 100%
}

.slide1{
    width: 100%;
    height: 100px;
}

@media screen and (max-width: 1200px){
    .room-right{
width: 80%;
   
}
    
.room-left{
width: 80%;
    
}
    
    .roomicons img{
    width: 40px;
}
    
}

@media screen and (max-width: 600px){
    
.room-right{
width: 100%;
   
}
    
.room-left{
width: 100%;
    
}

 .rooms p{ 
line-height: 20px;
     font-size: 14px;
}
.roomicons img{
    width: 30px;
}
    .rooms h3{
    font-size: 16px;
   
}

}  

/*tzor kesher and map*/
.tzor-kesher{
    
    width: 80%;
    margin: 0 auto;
}
.tzor-kesher h1{
    text-align: center;
    line-height: 50px;
}
.contactnew{
    float: left;
    width: 48%;
    direction: ltr;
}
.conmaphead{
    
    width: 100%;
    border-bottom: 2px solid #333;
    margin-bottom: 30px;
}
.conmaphead h5, h4{
    line-height: 30px;
}

.conforminput{
    width: 100%;
    margin:5px 0;
    height: 30px;
    border: 1px solid #333;
    border-radius: 3px;
    box-shadow: 3px 1px 3px #ccc;
    direction: ltr;
    padding-left: 10px;
    font-size: 14px;
}
.codenum{
  width: 25%;
    margin:5px 0;
    height: 30px;
    border: 1px solid #333;
    border-radius: 3px;
    box-shadow: 3px 1px 3px #ccc;
    direction: ltr;
    text-align: center;
    font-size: 14px;  
}
.conform textarea{
    width: 100%;
    margin:5px 0;
    border: 1px solid #333;
    border-radius: 3px;
    box-shadow: 3px 1px 3px #ccc;
    direction: ltr;
    padding: 10px;
    font-size: 14px;
}
.mapnew{
    width: 48%;
    float: right;
    direction: ltr;
    
}

@media screen and (max-width: 660px){
    .tzor-kesher{
        width: 95%;
        margin: 0 auto;
    }
    .contactnew{
        width: 100%;
    }
    .mapnew{
        width: 100%;
    }
}










